/*
Theme Name: UnderStrap Child
Theme URI: http://understrap.com
Author: Holger Koenemann
Author URI: http://www.holgerkoenemann.de
Template: understrap
Version: 0.4.9

*/
@import url('https://fonts.googleapis.com/css?family=Open+Sans');
@import url('https://fonts.googleapis.com/css?family=Lato');
@import url('https://fonts.googleapis.com/css?family=Raleway');
.navbar a{ color: #000;    margin: 8px 9px; }
.title1{
	color: #e4d18f;
	font-size: 28px;
}
/*header*/

a.navbar-brand{ display: block;
	text-align: center;
	float: none;
	margin-right: 0; }
.menu-header{ margin-top: 30px;
	font-size: 18px;
}

.menu-item {
	border: 1px solid #fff;
	margin: 0 3px;
}
.menu-item:hover{
	border-color: #e4d18f;
	border-radius: 2px;
}
.menu-item.active{
	border: 1px solid #e4d18f;
	border-radius: 2px;
	background: #e4d18f;
}
.menu-item a{font-family: 'Raleway';}
.menu-item.active a{
	color: #fff;
}
.page-header{
	min-height: 468px;
	background-repeat: no-repeat;
	background-size: cover;
}
.blog  h1.page-title, h1.page-title.dark, .postid-175 h1.page-title  {
	color: #4b4b4b;
}



h1.page-title{
	text-align: center;
	padding-top: 200px;
	margin-bottom: 0;
	color: #fff;
	font-family: "Open Sans";
	font-size: 40px;
}



ul#h-menu1{	float: left;
	padding: 0;}
ul#h-menu2{
	float: right;
	padding-left: 0;
}
/*end header*/

/*accordion*/
/*end accordion*/

/*blog*/
.home .blog-content{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	display: none;
	background-color: rgba(228, 209, 143, 0.70);
	padding: 25px;
	color: #333;
	text-align: center;
}
.home .blog-item:hover .blog-content{
	display: block;
}
.home .blog-thumb img,.blog-thumbnail img { width: 100%; }
.home .excerpt{ display: block; margin-bottom: 10px }
.home h3.blog-title{
	font-size: 20px;
	font-weight: bold;
}
.home h3.blog-title a{ color: #000; }
.home .post-date{
	background: #fff;
	max-width: 50px;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;
	color: #e4d18f;
	line-height: 15px;
	padding: 10px 0;
	margin: 10px auto;
	text-transform: uppercase;
}
.home .blog-item.col-md-3{ padding: 0 !important; }
.understrap-read-more-link {
	display: none;
}
.entry-meta{ display: none; }
.post h2.entry-title{
	font-size: 20px;
	font-weight: normal;
}
.post header.entry-header{
	background: #fff;
	padding: 10px 15px;
}
.post .blog-context{ padding: 15px 0 }
.post a.btn{ background-color: #e4d18f; color: #fff }
.post a.btn:hover{ background-color: #333; }
.post .post-date{ color: #e4d18f; text-align: right; }
.archive h1.page-title{ text-align: left; padding-top: 0px; font-size: 22px; }
#right-sidebar, .blog-sidebar{ text-align: center; }
#right-sidebar ul, .blog-sidebar ul{ list-style: none;
	padding: 30px 0;
	margin-bottom: 0; }
#right-sidebar h3.widget-title, .blog-sidebar h3.widget-title{
	background-color: #e4d18f;
	color: #fff;
	font-size: 22px;
	font-weight: normal;
	padding: 20px 0;
}
#right-sidebar aside, .blog-sidebar aside{ background-color: #fff; max-width: 260px;
	margin: 0 auto; }
#right-sidebar a, .blog-sidebar a{ color: #333; line-height: 30px; }
#right-sidebar a:hover, .blog-sidebar a:hover{ color: #e4d18f; }
.blog #wrapper-home{ background: #f4f4f4; padding: 90px 0; }
/*end blog*/

/*footer*/
#wrapper-footer-full, #wrapper-static-hero{
	background-color: #e4d18f;
}

.packages{
	max-width: 800px;
	margin: 0px auto 50px;
}
.packages a{

	padding-top: 60px;
	display: block;
	text-align: center;
	background-position-y: center;
	background-position-x: center;
	color: #fff;
	font-size: 22px;
	line-height: 20px;
}
.packages i.fa.fa-diamond {
	font-size: 36px;
	margin-bottom: 22px;
	padding: 20px;
	border: 2px solid #fff;
	border-radius: 50%;
}

.packages a:hover, .packages a:focus{  color: #fff; }
.packages a:hover i {color: #686868;}
.packages a em{ color: #686868;
	font-size: 18px;
	font-weight: bold; }

.sku_wrapper {display: none;}


.wpcf7 .footer-cf .col-md-6, .wpcf7 .form-group .col-md-12 {
	padding: 0 3px;
}
.footer{font-size: 14px;}
.footer img{ display: block }
.footer-widget1{
	border-bottom: 2px solid #ccbc85;
}
.footer-widget1 div:first-child .textwidget{ padding-top: 0; }
.footer-widget1 ul{
	list-style: none;
	padding-left: 0;
}
.footer-widget1 li{
	padding: 5px 0;
	border-bottom: 2px solid #ccbc85;
}
.footer-widget1 li:last-child{ border-bottom: none; }
.footer-widget1 a{ color: #fff; }
.footer-widget1 a:hover{ color: #e4d18f; }
.instagram{ margin-bottom: 5px; }
.row.footer-widget1>div:nth-child(2),.row.footer-widget1>div:nth-child(3){
	margin-top: 50px;
}
.footer-widget1>div:nth-child(3) .textwidget {
	padding: 0;
}
.footer-widget1 .form-control{
	max-height: 100px;
	padding: 10px 0;
}
.small-img img {
	max-width: 100px;
	margin: 5px auto;
	display: block;
}

/*end footer*/

/*pricing package*/
.price{
	list-style-type: none;
	margin: 0;
	padding: 0;
	-webkit-transition: 0.3s;
	transition: 0.3s;
	text-align: center;
	position: relative;
	background-color: #fff;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}
/* Add shadows on hover */
.price{
	box-shadow: 0 5px 8px 0 rgba(0, 0, 0, 0.1)
}
.price:hover{
	box-shadow: 0 8px 12px 0 rgba(0, 0, 0, 0.2)
}
.price:before, .price:after{
	content: '';
	position: absolute;
	height: 20px;
	width: 100%;
	left: 0;
	right: 0;
	background: #868c93;
	display: none;
}
.price:before{
	top: -16px;
	border-radius: 5px 5px 0 0;
}
.price:after{
	border-radius: 0 0 5px 5px;
	bottom: -16px;
}
.price:hover .yellow{ background-color: #868c93 }
.price:hover:before,
.price:hover:after{
	display: block;
}
.price:hover .header{
	font-size: 28px; }
.price:hover a{ font-size: 20px; }
.no-hover .price:hover .header{
	font-size: 24px; }
.no-hover .price:hover .yellow{ background-color: #e4d18f }
.no-hover .price:hover:before,
.no-hover .price:hover:after{
	display: none;
}
/* Pricing header */
.price .header{
	color: white;
	font-size: 24px;
	padding-bottom: 46px;
	text-transform: uppercase; }
.price .yellow{ background-color: #e4d18f; }
.price li:first-child{
	border-radius: 5px 5px 0 0;
}
.price li:last-child{
	border-radius: 0 0 5px 5px;
}
/* List items */
.price li{
	padding: 10px 20px;
	text-align: center;
	color: #000;
}
.price .description{ margin-top: -15px; }
.price li.round{
	color: #959595;
	position: relative;
	top: -30px;
	display: inline-block;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50%;
	text-align: center;
	padding: 23px 0;
	width: 75px;
	height: 75px;
	box-shadow: 0 0 0px 4px rgba(255, 255, 255, 0.4);
	background: rgba(248, 243, 229, 1);
	background: -moz-radial-gradient(center, ellipse cover, rgba(248, 243, 229, 1) 0%, rgba(245, 239, 223, 1) 100%);
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, rgba(248, 243, 229, 1)), color-stop(100%, rgba(245, 239, 223, 1)));
	background: -webkit-radial-gradient(center, ellipse cover, rgba(248, 243, 229, 1) 0%, rgba(245, 239, 223, 1) 100%);
	background: -o-radial-gradient(center, ellipse cover, rgba(248, 243, 229, 1) 0%, rgba(245, 239, 223, 1) 100%);
	background: -ms-radial-gradient(center, ellipse cover, rgba(248, 243, 229, 1) 0%, rgba(245, 239, 223, 1) 100%);
	background: radial-gradient(ellipse at center, rgba(248, 243, 229, 1) 0%, rgba(245, 239, 223, 1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f8f3e5', endColorstr='#f5efdf', GradientType=1);
}
.price li em{ color: #b7b7b7 }
/* Grey list item */

/* The "Sign Up" button */
.price a, .price a:hover{ color: #fff; }
.button{
	background-color: #4caf50;
	border: none;
	color: white;
	padding: 10px 25px;
	text-align: center;
	text-decoration: none;
	font-size: 18px;
}
/*end pricing package*/

/*accordion*/
.accordions .accordion-icons.left{
	float: right;
}
#accordions-124 .accordions-head{
	color: #8a8a8a;
	font-size: 16px;
	background: #fff;
	padding: 15px;
	border: none; }
.ui-accordion .ui-accordion-header{
	margin: 17px 0 0 0; }
#accordions-124 .ui-accordion-header-active{
	background: #e4d18f;
}
#accordions-124 .accordion-content{
	background: #f4f4f4 none repeat scroll 0 0;
	color: #8a8a8a;
	font-size: 13px;
	line-height: 21px;
	border: none;
	padding: 20px;
}
#accordions-124{
	background: #f4f4f4;
}
/*end accordion*/

/* global*/
body{ color: #636363; }
a{ color: #e4d18f; }
a:focus, a:hover, a:active{ color: #333; text-decoration: none; }
.title2{
	color: #636363;
	font-size: 20px;
}
.withshadow{ text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.29); }
.wrapper{ padding-bottom: 0 }
.textwidget{ padding: 30px 0 }
.btn{
	border: none;
}
.btn.btn-primary{
	background: #ceae2c;
	color: #ffffff;
	padding: 10px 25px;
}

.btn.btn-primary:focus, .btn.btn-primary:hover, .btn.btn-primary:active{ background: #686868;
	color: #fff; }
.btn-secondary{
	background-color: transparent;
	color: #fff;
	font-weight: bold;
	padding: 10px;
}
.btn-secondary:hover, .btn-secondary:active{ background-color: #868c93; color: #fff; }
.bg-gray{ background-color: #4e4e4e;
	padding: 35px 0;
	color: #fff; }
.bg-lightgray{ background: #f4f4f4; padding: 90px 0; }
.btn-graywoo {
	background-color: #636363;
	color: #fff;
	font-weight: bold;
	padding: 8px 20px;
	margin: 0 10px;
}
.btn-gold {    background: #e4d18f;
	color: #ffffff;
	padding: 10px 25px;
	float: right;
	width: 100%;}
h2.widgettitle{
	color: #e4d18f;
	font-size: 22px;
}
.img-height-fullwidth{
	min-height: 450px;
}
.nopaddingtop > .wpb_column > .vc_column-inner{ padding-top: 0 !important; }
.page-item.active .page-link, .page-item.active .page-link:focus, .page-item.active .page-link:hover{
	z-index: 2;
	color: #fff;
	cursor: default;
	background-color: #e5d18f;
	border-color: #e5d18f;
}
.page-link{
	color: #e5d18f;
}
.page-link:focus, .page-link:hover{
	color: #4e4e4e;
}
.no-margin-bot{ margin-bottom: 0 !important; }
/**/

/*error page*/
section.error-404.not-found{
	margin-bottom: 80px;
	text-align: center;
}
section.error-404.not-found input[type="text"], .search-no-results input[type="text"]{ background: #f3f3f3; }
section.error-404.not-found input.submit,  .search-no-results input.submit{ background: #e4d18f; padding: 15px 30px; }
label.assistive-text{ display: none }
.search-no-results .page-header{min-height: 100px;}
.search-no-results .page-content {margin-bottom: 100px;}
/**/
/*form package*/
.form-control{
	text-align: center;
	border: none;
	padding: 15px 0;
	margin-bottom: 5px;
}
select.form-control{
	padding: 8px 25px;
	color: #adb1b4;
}

 .woocommerce-checkout input.form-control {
	 text-align: left !important;
	 padding: 10px !important;
}
/* end form package*/

/*woocommerce*/
.btn-outline-primary {
	color: #333;
}
.btn-outline-primary:hover {
	color: #000;
	background-color: #f4edcc;
	border-color: #f4edcc;
}
.woocommerce-message {
	border-top-color: #e4d18f;
}
.woocommerce-message:before {
	color: #e4d18f;
}
.woocommerce-checkout h3, .woocommerce-checkout h2 {
	color: #e4d18f;
}
.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button{color: #fff;
	background-color: #e4d18f;}

.woocommerce .price:before,.woocommerce  .price:after{
	content: '';
	display: none;
}
.woocommerce  .price:before{
	content: '';
	display: none;
}
.woocommerce .price:after{
	content: '';
	display: none;
}
.woocommerce ul.products li.product .price{
	color: #4e4e4e;
}
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
	background-color: #ceae2c !important;}
.woocommerce div.product p.price, .woocommerce div.product span.price {
	color: #000;    display: none;}
.woocommerce ul.products li.product h3 {text-align: center;}
.woocommerce-page #page-wrapper {background-color: #f7f7f7}

.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
	float: right;
	width: 68%;
	padding: 0 15px;
}
.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {
	float: left;
	width: 28%;
}
.woocommerce .col2-set, .woocommerce-page .col2-set {margin: 25px 5px;}
.wccpf_fields_table td.wccpf_label {
	display: none;
}

.wccpf-fields-group-1 table.wccpf_fields_table {
	width: 33.33% !important;
	float: left;
}
.wccpf-fields-group-2 table.wccpf_fields_table, .wccpf-fields-group-3 table.wccpf_fields_table {
	width: 50%;
	float: left;
}
.wcff-label.wcff-label-info {
	padding: 5px;
	clear: both;
}

.wcff-label-info {
	color: #ffffff !important;
	background-color: #4e4e4e !important;
	border-color: #4e4e4e !important;
}
input.wccpf-field {
	border-radius: 4px !important;
}
.wccpf-fields-group-3:after {
	content: '';
	display: block;
	clear: both;
}
.wcff-label.disclaimers {
	background-color: transparent !important;
	border: none;
	color: #000 !important;
}
.wccpf-is-valid-1, .wccpf-validation-message {
	font-size: 11px;
	position: absolute;
}
.disclaimers-wrapper td.wccpf_label {
	display: block;
}

.disclaimers-wrapper table.wccpf_fields_table td.wccpf_label, .disclaimers-wrapper table.wccpf_fields_table td.wccpf_label label {
	width: 100%;
}

.disclaimers-wrapper label.disclaimers-label{ width: 100% !important;}

.disclaimers-wrapper td.wccpf_label {
	width: 93% !important;
	float: right;
}.disclaimers-wrapper td.wccpf_value {
	 float: left;
	 width: 7%;
	max-height: 20px;
}

.disclaimers-wrapper td.wccpf_value ul{padding: 10px;}
table.wccpf_fields_table.disclaimers-wrapper {
	width: 100%;
}
.woocommerce div.product form.cart .variations select {
	height: 37px;
	border-color: rgba(78, 78, 78, 0.17);
	color: #767676;
	border-radius: 3px;
	padding-left: 10px;

}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
	 border: 1px solid rgba(211, 211, 211, 0.12) !important;/*{borderColorDefault}*/;
 }
.ui-widget-header {
	border: 1px solid rgba(170, 170, 170, 0.16) !important;/*{borderColorHeader}*/;
}
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus {
	border: 1px solid rgba(153, 153, 153, 0.13) !important;/*{borderColorHover}*/;
}

.woocommerce .quantity .qty {display: none;}
/*end woocommerce*/
#sb_instagram .sbi_header_text {
	text-align: left;
}
.woocommerce-billing-fields .single-country>strong {
	line-height: 39px;
	display: inline-block;
}
.woocommerce-billing-fields>p {
	width: 33.33% !important;
	float: left !important;
	clear: none !important;
}
.woocommerce-billing-fields .select2-container .select2-choice {
	padding: 3px 8px 4px 8px;
	border: 1px solid #fff;
}
@media (min-width: 1200px){
	.navbar a{
		margin: 5px 17px;
	}
}
@media (max-width: 1366px){
	.img-height-fullwidth{
		min-height: 624px;
	}
}
@media (max-width: 1024px){
	.home .blog-content{
		position: inherit;
		display: block;
	}
}



@media (max-width: 768px){
	.woocommerce-billing-fields>p,.woocommerce form .form-row-first, .woocommerce form .form-row-last, .woocommerce-page form .form-row-first, .woocommerce-page form .form-row-last {
		width: 100% !important;
	}

}





@media (min-width: 768px) and (max-width: 1200px){
	.home .excerpt{ display: none; }
}
@media (max-width: 991px){
	.menu-header{
		font-size: 16px;
		padding: 0;
	}
	.tp-caption span{ font-size: 35px !important; }
	.tp-caption em{ font-size: 22px !important; }
	.img-height-fullwidth{
		min-height: 665px;
	}
	.navbar .container{
		width: 100%;
	}

}
@media (max-width: 870px){
.menu-item a {
	font-size: 13px;
}
}
@media (max-width: 767px){

	.home .blog-content{
		position: relative; }
	.home .blog-item .blog-content{
		display: block;
	}
	.navbar-nav .nav-item{ text-align: center; display: block; }
	.navbar-light .navbar-toggler{
		position: relative !important;
		display: block;
		text-align: center;
		margin: 0 auto;
	}
	.img-height-fullwidth{
		min-height: 435px;
	}
	.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {
		width: 100%;
	}
	.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
		width: 100%;
	}

}
@media (max-width: 480px){
	.btn-graywoo,.woocommerce .single_add_to_cart_button {
		margin: 10px;
	}
}

